{
	"pages": [
		"pages/index/index",
		"pages/login/login",
		"pages/service_agreement/service_agreement",
		"pages/success/success",
		"pages/person/person",
		"pages/detail/detail",
		"pages/userInfo/userInfo",
		"pages/my-apply/my-apply",
		"pages/my-order/my-order",
		"pages/payment-records/payment-records",
		"pages/payment-records-detail/payment-records-detail",
		"pages/tax-certificate/tax-certificate",
		"pages/common-setting/common-setting",
		"pages/version/version",
		"pages/web-view/web-view",
		"pages/realNameAuthentication/realNameAuthentication",
		"pages/realNameAuthentication/success",
		"ocrsdk/pages/id-card/id-card",
		"ocrsdk/pages/index/index"
	],
	"window": {
		"backgroundTextStyle": "light",
		"navigationBarBackgroundColor": "#1890FF",
		"navigationBarTextStyle": "white"
	},
	"tabBar": {
		"custom": true,
		"color": "#000000",
		"selectedColor": "#000000",
		"backgroundColor": "#000000",
		"list": [
			{
				"pagePath": "pages/my-order/my-order"
			},
			{
				"pagePath": "pages/index/index"
			},
			{
				"pagePath": "pages/person/person"
			}
		]
	},
	"lazyCodeLoading": "requiredComponents",
	"navigateToMiniProgramAppIdList": [
		"wx5a3a7366fd07e119"
	],
	"sitemapLocation": "sitemap.json"
}